/* ==========================================================================
  PAGE STRUCTURE
  ========================================================================== */

  main {
	  padding-bottom: 5px;
  }

  #main {
  	background:#191919;
    padding-top: 100px;
  }

  #main .entry-footer {
  	clear:both;
  }

  /*** For Pages w/Sidebar ***/

  .gotsidebar .entry-content {
    padding: 0 10px;
    margin: 0 auto;
    width: 75%;
    display: inline-block;
    float: left;
    vertical-align: top;
  }

  .singular-post main,.archive main,.blog main {
    width:100%;
    float:left;
    display:inline-block;
    vertical-align:top;
  }

  .gotsidebar aside,.singular-post aside,.archive aside,.blog aside {
    width:25%;
    display:inline-block;
    vertical-align:top;
    float:left;
    border-left: 1px solid transparent;
  }

  /*** For Full Width Page ***/

  .page-template-fullwidth #main .entry-content {
    padding: 0;
    width:100%;
  }

  /*** For Home Page Only ***/

  .home #main .entry-content {
  	padding: 0;
  	width: 100%;
  }

  .home .home-loop-stories {
    display:flex;
    max-width:1200px;
    margin:0 auto;
    text-align:center;
    flex-wrap: wrap;
    padding: 40px 0 20px;
  }

  .home .home-stories-row {
    text-align:center;
    padding: 18px 0;
  }

  .home .home-stories-row h2 {
    margin:10px 0;
  }

  .home .home-loop-stories article {
    width:33.3333%;
    padding:0 10px;
    margin-bottom:15px;
  }

  .home .home-loop-stories article img {
    height:auto !important;
  	object-fit:contain !important;
  	width:60% !important;
  	margin:0 auto;
  }

  .home .home-loop-stories article .entry-header {
    padding:0 0 10px 0;
    border-bottom: 1px solid #ececec;
  }

  .home .home-loop-stories article .entry-title {
    padding:0;
    margin:10px 0 5px;
    font-size: 20px;
    line-height: 30px;
    font-weight: 600;
    letter-spacing: 1px;
  }

  .home .home-loop-stories article .job-title {
    font-weight: 600;
  }

  .home .home-story-btn {
    border: 1px solid #007ac3;
    border-radius: 50px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    padding: 20px 40px;
    display:inline-block;
    margin:20px 0;
    text-transform: uppercase;
    color: #141414;
    font-size: 16px;
    line-height: 18px;
    font-weight: 600;
  }

  .home .home-story-btn:hover {
    color: #ffffff;
    background-color: #007ac3;;
  }

  /*** For Singular Stories ***/
  .singular-stories .entry-content {
    max-width: 1100px;
    margin: 0 auto;
    padding: 25px 10px;
  }

/* ==========================================================================
  SUBHEADER LAYOUT CSS
  ========================================================================== */

  header.entry-header .header-wrapper,
  .archive-stories header.archive-header .header-wrapper,
  .singular-stories header.entry-header .header-wrapper {
    /*background: rgba(255,255,255,0.75);*/
    padding: 0;
    max-width: 1200px;
    margin: 0 auto;
    /*border: 6px solid rgba(0, 122, 195, 0.15);*/
  }

  .singular header.entry-header {
    padding: 40px 0 50px;
    background-size: cover;
    background-position: center;
  }

  header.entry-header .header-wrapper h1, .singular-stories h1.entry-title {
    font-size: 24px;
    line-height: 40px !important;
    font-weight: 600;
    letter-spacing: 10px;
    word-spacing: 4px;
    text-transform: uppercase;
    text-align: center;
    color: #fefefe;
    opacity: .92;
    margin-bottom: 0;
  }

  #main .breadcrumbs {
    text-transform: lowercase;
    text-align: center;
    padding-top: 3px;
    max-width: 1100px;
    margin: 0 auto;
  }

  #main .breadcrumbs a {
    color: #fefefe;
    border-bottom: transparent;
  }

  #main .breadcrumbs a:hover, #main .breadcrumbs a:focus {
    color: #c4932c;
  }

  .breadcrumbs h2 {
    font-size:14px;
    font-weight:600;
    display:none;
  }

  .breadcrumbs .trail-items {
    display:inline-block;
    margin:0;
    padding:0;
  }

  .breadcrumbs li {
    list-style:none;
    font-size:12px;
    letter-spacing: 3px;
    display:inline-block;
    margin-bottom:0;
    color: #fefefe !important;
    opacity: 0.8;
  }

  .breadcrumbs li:after {
    content:" > ";
    margin-right:5px;
  }

  .breadcrumbs li:last-child:after {
    content:"";
  }

  .singular-stories .entry-byline {
    text-align: center;
    font-size: 11px;
    padding: 5px 0;
    letter-spacing: 0.06em;
    font-weight: 600;
  }

/* ==========================================================================
  SIDEBAR CSS
  ========================================================================== */

.sidebar {
	padding:10px 30px 5px;
	margin:30px 20px 40px;
  border-left:1px solid #ddd;
}

.sidebar h3.widget-title {
	color: #141414;
	text-align: left;
	font-size: 13px;
	line-height: 20px;
	font-weight: 900;
	text-transform: uppercase;
	letter-spacing: 3px;
	margin-bottom: 20px;
	padding-bottom:10px;
	position:relative;
	border-bottom: 1px solid #ddd;
}

.sidebar h3.widget-title::after {
	position: absolute;
	content: "";
	bottom: -1px;
	left: 0%;
	height: 2px;
	width: 60px;
	background: #c91c24;
}

.sidebar h3.widget-title a {
	color: #141414;
}

.sidebar div.textwidget {
	color: #191919;
	line-height: 20px;
	font-size: 13px;
	letter-spacing: 0.03em;
}

.sidebar ul li {
  font-size: 13px;
  line-height: 18px;
  margin: 15px 0;
}

.sidebar ul li a {
  color: #0a0a0a;
}

.sidebar ul li a:hover {
  color: #f05a28;
}
